<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="HintSlideCard">
    <value>&lt;Leggere la card&gt;</value>
  </data>
  <data name="LabelCard">
    <value>Card</value>
  </data>
  <data name="LabelCard2">
    <value>Nuova card</value>
  </data>
  <data name="LabelOperationName">
    <value>Codice operazione</value>
  </data>
  <data name="LabelSum">
    <value>Importo ricarica</value>
  </data>
  <data name="LabelVisualCode">
    <value>Codice visuale</value>
  </data>
  <data name="ChooseActivationProduct">
    <value>Selezionare il prodotto di attivazione</value>
  </data>
</root>